@import './components/header';
@import './components/banner';
@import './components/cards';
@import './components/gallery';
@import './components/footer';
@import './base/reset';


a {
    text-decoration: none;
  }
  
  body {
    font-family: 'Roboto', sans-serif;
  }
  